当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : vim的安装咋就这么难呢!?各位来帮帮忙,谢谢谢谢谢谢谢谢谢谢谢谢谢谢!!!!
帖子发表于 : 2010-07-31 17:40 
头像

注册: 2010-07-16 0:17
帖子: 63
送出感谢: 0 次
接收感谢: 0 次
1、用最傻瓜的方式————新立得 ,搜索vim,标记——安装,显示————“发生一个错误:细节信息如下:E: /var/cache/apt/archives/vim-runtime_2%3a7.2.330-1ubuntu3_all.deb: buffer_copy (“./usr/share/vim/vim72/doc/version6.txt” 时,dpkg-deb 被作为后端) 未读完所有数据”

2、sudo apt-get install vim

代码:
正在处理用于 man-db 的触发器...
在处理时有错误发生:
 /var/cache/apt/archives/vim-runtime_2%3a7.2.330-1ubuntu3_all.deb


sudo apt-get install vim-full

代码:
E: 无法找到软件包 vim-full


sudo apt-get install vim-gnome
代码:
您可能需要运行“apt-get -f install”来纠正下列错误:
下列软件包有未满足的依赖关系:
  vim: 依赖: vim-runtime (= 2:7.2.330-1ubuntu3) 但是它将不会被安装
  vim-gnome: 依赖: vim-gui-common (= 2:7.2.330-1ubuntu3) 但是它将不会被安装
             依赖: vim-runtime (= 2:7.2.330-1ubuntu3) 但是它将不会被安装



3、只能下载DEB包,编译…………………………



劳烦各位好心人,高抬贵手,多打几个字指点我一下,感激不尽!!!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: vim的安装咋就这么难呢!?各位来帮帮忙,谢谢谢谢谢谢谢谢谢谢谢谢谢谢!!!!
帖子发表于 : 2010-07-31 17:52 

注册: 2005-11-10 19:12
帖子: 641
送出感谢: 0 次
接收感谢: 0 次
apt-get -f install


页首
 用户资料  
 
3 楼 
 文章标题 : Re: vim的安装咋就这么难呢!?各位来帮帮忙,谢谢谢谢谢谢谢谢谢谢谢谢谢谢!!!!
帖子发表于 : 2010-07-31 18:33 
头像

注册: 2005-07-02 14:41
帖子: 4160
系统: Ubuntu 14.04 (Kylin)
送出感谢: 64
接收感谢: 12
sudo apt-get update


_________________
https://weakish.github.io


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译